@font-face {
  font-family: 'alex_brush';
  src: url('/fonts/alexbrush-regular-webfont.eot');
  src: url('/fonts/alexbrush-regular-webfont.eot?#iefix') format('embedded-opentype'),
       url('/fonts/alexbrush-regular-webfont.woff2') format('woff2'),
       url('/fonts/alexbrush-regular-webfont.woff') format('woff'),
       url('/fonts/alexbrush-regular-webfont.ttf') format('truetype'),
       url('/fonts/alexbrush-regular-webfont.svg#alex_brushregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

.alex_brush{
  font-family:'alex_brush', 'Arial';
}

@font-face {
    font-family: 'engravers';
    src: url('/fonts/engr-webfont.eot');
    src: url('/fonts/engr-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/engr-webfont.woff2') format('woff2'),
         url('/fonts/engr-webfont.woff') format('woff'),
         url('/fonts/engr-webfont.ttf') format('truetype'),
         url('/fonts/engr-webfont.svg#engravers_mtregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.engravers{
  font-family:'engravers', 'Arial';
}

@font-face {
    font-family: 'engravers_bold';
    src: url('/fonts/engraversmtbold-webfont.eot');
    src: url('/fonts/engraversmtbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/engraversmtbold-webfont.woff2') format('woff2'),
         url('/fonts/engraversmtbold-webfont.woff') format('woff'),
         url('/fonts/engraversmtbold-webfont.ttf') format('truetype'),
         url('/fonts/engraversmtbold-webfont.svg#engravers_mtbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

.engravers_bold{
  font-family:'engravers_bold', 'Arial';
}